<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>6cbf79bb54d74443b0a911acddff8929</id>
   <name>Embedded</name>
   <previewFile>6cbf79bb54d74443b0a911acddff8929_p.png</previewFile>
   <originalFile>6cbf79bb54d74443b0a911acddff8929_o.png</originalFile>
   <zipFile>6cbf79bb54d74443b0a911acddff8929_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
